/* START RESPONSIVE CODE */


@media screen and (max-width:1440px) {

iframe.chbecm-booking-engine {
    max-width: 70% !important;
}

}


@media screen and (max-width:1200px) {



    :root {



        --f65: 50px;



        --f54: 40px;



        --f40: 32px;



        --f32: 28px;



        --f28: 24px;



        --f24: 22px;



        --f22: 16px;



        --f20: 16px;



        --f18: 16px;



        --f16: 14px;



        --wp--preset--font-size--medium: 16px;



    }







    .hm_home_btns a.wp-block-button__link {



        font-size: 16px;



        padding: 8px 16px;



    }







    .hm_hotel_hnavgiation {



        gap: 25px;



    }



    .hm_hotel_hnavgiation ul#primary-menu li {



        margin-right: 25px;



    }



    .hm_hotel_hnavgiation a.hotel-booknow.hm_hotel_book_now {



        padding: 8px 16px;



    }



    .hm_home_pg_cover_section p {



        width: 90%;



    }



    .hm_home_pg_photel_section {



        padding-top: 160px;



        padding-bottom: 60px;



    }



    .hm_home_pg_photel_section h2 {



        width: 100%;



    }



    .hm_home_pg_photel_section p {



        margin-bottom: 15px;



        width: 100%;



    }







    .hm_home_pg_photel_section .wp-block-column {



        flex-basis: 100% !important;



    }







    .hm_home_pg_photel_section .wp-block-column.hm_right_image_sec {



        max-width: 45%;



        margin-left: auto;



        margin-right: auto;



    }



    .hm_home_pg_room_section .hm_rooms_main {



        margin-left: -8px;



        margin-right: -8px;



    }



    .hm_home_pg_room_section .hm-room-single {



        padding: 0 8px;



    }



    .hm_home_pg_amini_section {



        border-radius: 20px;



        padding: 40px;



    }







    .hm_home_pg_hgem_section .hm_nearby_item span {



        bottom: 24px;



    }







    .hm_home_pg_testi_section,



    .hm_home_pg_room_section,



    .hm_home_pg_blogs_section{



        padding: 60px 0;



    }







    .hm_home_pg_hgem_section



    h2.wp-block-heading {



        padding-top: 30px;



        padding-bottom: 30px;



    }





    .hm_main_footer_sec {



        padding: 60px 0 57px;



    }







    .site-info {



        padding: 15px 0;



    }







    .hm_home_pg_testi_section .hm_testimonial_li {



        gap: 15px;



        padding: 30px 15px;



    }







    .hm_testimonial_contentpart .hm_testimonial_content {



        margin-bottom: 25px;



    }







    .hm_about_page {



        padding: 60px 15px;



    }







    .hm_rooms_archive_second_sec {



        padding: 60px 0 0;



    }







    .hm_room_pg_rooms_ul li.hm_room_pg_rooms_li {



        margin-bottom: 200px;



    }







    .hm_room_pg_room_content .hm_room_exce {



        margin-top: 15px;



        margin-bottom: 15px;



    }







    .hm_blogs_arch_ul {



        margin-left: 0;



        margin-right: 0;



    }







    .hm_blogs_arch_main {



        padding: 60px 0 50px;



    }







    .hm_blogs_arch_content_title h5,



    .hm_blogs_arch_imain .hm_blogs_arch_content_self p {



        min-height: auto;



    }







    .hm_blogs_arch_imain .hm_blogs_arch_content_date,



    .hm_blogs_arch_imain .hm_blogs_arch_content_self {



        margin-bottom: 15px;



    }







    .hm_blogs_arch_ul .hm_blogs_arch_li {



        margin-bottom: 25px;



    }







    .hm_locl_pg_adventure {



        padding-top: 60px;



        padding-bottom: 30px;



    }







    .hm_locl_pg_hidden_gems {



        padding-top: 30px;



        padding-bottom: 60px;



    }







    .hm_rsingle_col {



        gap: 20px;



    }







    .hm_rsingle_room_amini h5, .hm_rsingle_hotel_amini h5, .hm_rsingle_hotel_rules h5 {



        margin-bottom: 20px;



    }







    .hm_rsingle_room_amini, .hm_rsingle_hotel_amini {



        margin-bottom: 40px;



    }







    .hm_rooms_single_content {



        padding-bottom: 60px;



    }







    .hm_rooms_single_gallery,



    .hm_rsingle_more_rooms {



        padding-top: 60px;



    }







    .hm_rsingle_title {



        margin-bottom: 25px;



    }







    .hm_package_pg_offers_section {



        padding: 60px 0 60px;



    }







    .hm_offers_ul {



        margin-left: 0;



        margin-right: 0;



    }







    .hm_package_pg_roffers_section h2 {



        margin-bottom: 30px;



    }







    .hm_package_pg_roffers_section {



        margin: 30px 0 60px;



    }







    .hm_contact_page_Section p.contact_pragh_title {



        width: 90%;



    }







    .hm_contact_page_Section h3.wp-block-heading {



        margin-top: 20px;



    }







    .hm_container.hm_contact_page_Section {



        margin-top: 200px;



        margin-bottom: 60px;



    }







    .hm_roffers_main_li .hm_offers_imain {



        max-width: 55.5%;



        width: 100%;



    }







    .hm_roffers_ul .hm_roffers_main_li {



        gap: 10px;



        padding: 15px;



    }







    .hm_rservation_self_detail .hm_self_details_wrap,



    .hm_self_details_fields_parent,



    .hm_rservation_company_details .hm_compd_inner,



    .hm_rservation_company_details .hm_sepcial_inner {



        margin-top: 20px;



    }







    .hmrserv_details_iwrap {



        padding: 20px 0;



    }







    .hm_self_details_iwrap .hm_self_details_fields input {



        max-width: 45.5%;



        width: 100%;



    }







    .hm_mbooking_pg.hm_container h4 {



        font-size: 18px;



    }







    .hm_self_details_iwrap .hm_self_details_fields .iti--allow-dropdown {



        max-width: 54.5%;



        width: 100%;



    }







    .hm_rooms_single_content .hm_rooms_single_left_content {



        max-width: 57.2%;



        width: 100%;



    }



    .hm_rooms_igallery_parent .hm_rooms_igallery_inner {

        max-width: 47.5%;

    }



    .hm_single_roomdatepicker .ui-datepicker-multi-2 .ui-datepicker-group {

        width: 49%;

    }

    .hm_single_roomdatepicker .ui-widget.ui-widget-content {

        border: 1px solid #c5c5c5;

        margin-left: -20%;

        width: 30em !important;

    }

}







@media screen and (max-width: 1024px) {

    iframe.chbecm-booking-engine {
        max-width: 90% !important;
    }
    
    .custom-pagination .prev,

    .custom-pagination .next,

    .custom-pagination .page-numbers a,

    .custom-pagination .page-numbers .current {

        padding: 6px 12px;

        margin: 0 2px;

    }



    .hm_room_pg_rooms_inner



    .hm_room_pg_rooms_ul {



        margin-left: -10px;



        margin-right: -10px;



    }







    .hm_home_pg_hgem_section div#hm_nearby_location {



        padding: 0 90px;



    }



    .hm_nearby_location.owl-carousel .owl-dots{margin-bottom: 35px;}





    .hm_nearby_item span{



        font-size: 18px;



    }











    .hm_blogs_relative_main .hm_blogs_arch_main {



        padding: 60px 0 60px;



    }







    .hm_blogs_content_part {



        padding: 60px 0;



    }







    .hm_blogs_relative_main h2 {



        margin-bottom: 25px;



    }







    .hm_offers_ul .hm_offers_li {



        width: 29.2%;



    }







    .hm_room_cstmmeta {



        display: flex;



        align-items: center;



        gap: 10px;



        width: 47.1%;



    }



    .hm_room_pg_room_content .hm_room_cstmmeta {

        width: 47.1%;

    }



    .hm_roffers_main_li {

        justify-content: center;

    }



    .hm_modal_content_sec .hm_close-icon {

        top: 22%;

    }





}







@media screen and (max-width: 991px) {

    iframe.chbecm-booking-engine {
        top: 65% !important;
    }
    
    .hm_home_pg_cover_section{
        margin-top:0;
    }

    .hm_container.hm_contact_page_Section {

        margin-top: 50px;

        margin-bottom: 60px;

    }



    .hm_home_pg_photel_section .wp-block-columns {



        flex-wrap: wrap !important;



        margin-bottom: 0;



    }







    .hm_home_pg_photel_section {



        padding-top: 60px;



        padding-bottom: 60px;



    }





/*

    .hmrq_form_iw_fields .form-group {



        width: 30.3%;



    } */







    .hm-room-cwrap {



        display: flex;



        flex-wrap: wrap;



        gap: 10px;



    }







    .site-info a {



        font-size: 14px;



    }







    .hm_grid_number_sec {



        width: 100%;



    }







    .hm_room_pg_room_content .hm_room_cmeta_normal {



        gap: 10px;



    }







    .hm_blogs_arch_ul .hm_blogs_arch_content_part {



        padding: 15px;



    }







    h5.hm_localhgem_title, h5.hm_adventure_title {



        margin-bottom: 10px;



    }





/*

    .hm_home_pg_cover_section {



        margin-top: -100px;



    } */

/* 

    .hm_home_pg_cover_section,

    .hm_about_pg_banner {



        margin-top: 0;



    }

 */



    #hm_roffers_owl_cstm {



        padding: 0 50px;



        overflow: hidden;



    }







    /*header css*/







    ul#primary-menu,



    .toggled #toggleMenu,



    span.hm_site_navclose  {



        display: none;



    }







    button#toggleMenu{



        display: block;



    }







    #toggleMenu,



    .toggled span.hm_site_navclose {



        display: inline-flex;



        z-index: 999;



        position: relative;



        background: var(--global-color-4);



        color: var(--global-color-1);



        font-size: 19px;



        font-weight: 600;



        border: unset;



        padding: 4px 15px 5px;



        cursor: pointer;



        border-radius: 5px;



        align-items: center;



    }







  /* .toggled span.hm_site_navclose {



        display: inline-flex;



        z-index: 999;



        position: absolute;



        background: var(--global-color-4);



        color: var(--global-color-1);



        font-size: 16px;



        font-weight: 600;



        border: unset;



        padding: 4px 15px 5px;



        cursor: pointer;



        border-radius: 50%;



        align-items: center;



        top: 0;



        left: 56%;



        width: 35px;



        height: 35px;



        justify-content: center;



    } */







    .menu-header-global-menu-container {



        display: block;



        position: fixed;



        top: 0;



        bottom: 0;



        right: 0;



        left: -450px;



        width: 450px;



        height: 100%;



        background-color: #041003;



        transition: left 0.3s ease;



        z-index: -1;



    }







    .menu-header-global-menu-container.show {



        left: 0



    }







    .show ul#primary-menu {



        display: block;



        position: absolute;



        top: 50%;



        left: 29%;



        transform: translate(-50%, -50%);



        text-align: left;



    }







    .hm_hotel_hnavgiation button#toggleMenu {



        background: var(--global-color-4);



        border: unset;



        padding: 9px 15px 10px;



        cursor: pointer;



    }







    .hm_hotel_hnavgiation span.toggle-icon {



        color: var(--global-color-1);



        font-size: 19px;



    }







    .show ul#primary-menu li {



        margin-right: 0;



        margin-bottom: 25px;



    }







    .show ul#primary-menu li a{



        font-size: 24px;



    }







    .site-branding .custom-logo-link img {



        width: 100%;



        max-width: 180px;

        margin-left: 0;

        height: unset;

        max-height: unset;



    }



    /*header css*/







    .hm_mbooking_pg



    .hmrq_form_iw_fields .form-group {



        width: 100%;



    }



    .hm_hotel_header {

        background-color: transparent;

    }



    .hm_home_pg_cover_section .wp-block-cover__inner-container {

        position: unset;

        transform: unset;

    }



    .hm_home_pg_cover_section .hm_home_rqform {

        margin: 20px auto 0;

    }



}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

    .custom-pagination .page-numbers,

    .custom-pagination .prev,

    .custom-pagination .next {

        font-size: 16px;

    }

}







@media screen and (max-width:768px) {



    .Iframe_active_form iframe.chbecm-booking-engine {
        position: relative !important;
        margin-bottom: -350px;
    }



    :root {



        --f65: 40px;



        --f54: 35px;



        --f40: 28px;



        --f32: 26px;



        --f28: 22px;



        --f24: 18px;



        --f22: 16px;



        --f20: 16px;



        --f18: 14px;



        --wp--preset--font-size--medium: 16px;



    }







    .hm_home_pg_room_section .hm-room-single {



        max-width: 50%;



        margin-bottom: 16px;



    }







    .hm_newsletter_part input#user_email {



        min-width: 100%;



    }







    .hm_all_grid_sec {



        margin-top: 20px;



    }





/*

    .hmrq_form_iw_fields .form-group {



        width: 29.3%;



    } */



    .custom-comments-section {

        padding: 15px;

    }



    .custom-comments-section #submit {

        padding: 10px 20px;

        font-size: 14px;

    }



    .hm_home_pg_cover_section .hm_home_rqform {



        padding: 42px 25px;



    }







    .hm_home_pg_room_section .wp-block-columns,



    .hm_blog_title_section {



        flex-wrap: nowrap !important;



        align-items: center !important;



    }







    .hm_home_newsself .hm_news_input {



        padding: 10px 15px;



    }







    .hm_all_grid_sec .wp-block-columns,



    .hm_all_grid_sec .hm_all_grid_sec2 {



        flex-wrap: nowrap !important;



    }







    .hm_grid_number_sec{



        flex-wrap: nowrap !important;



        margin-bottom: 0;



    }







    .hm_about_pg_timg_sec3:after {



        transform: translateY(-29%);



        left: 20%;



        height: 65%;



    }







    .hm_about_pg_timg_sec1:after {



        transform: translateY(-35%);



        left: 20%;



        height: 70%;



    }







    .hm_about_pg_timg_sec2:after {



        transform: translateY(-27%);



        right: 25%;



        height: 65%;



    }







    .wp-block-cover.hm_about_pg_infosec {



        padding: 30px 0;



    }







    .hm_about_pg_timg_sec2 .hm_bg_color_right {



        order: 2;



    }







    .hm_room_pg_room_content {



        padding: 15px;



    }







    .hm_blogs_arch_ul .hm_blogs_arch_li {



        width: 50%;



    }







    .hm_about_pg_video_parasec h2 {



        width: 90%;



    }







    .hm_about_pg_timg_sec1 {



        padding-top: 0;



    }







    .hm_about_pg_timg_sec1, .hm_about_pg_timg_sec2, .hm_about_pg_timg_sec3 {



        gap: 50px;



    }







    .hm_blogs_content_part.hm_container {



        width: 90%;



        margin: 0 auto;



    }







    .hm_blogs_mimages_inner {



        margin: 40px 0;



    }







    .hm_offers_ul .hm_offers_li {



        width: 44.6%;



    }







    .hm_contactus_form {



        padding: 25px;



    }











    .show ul#primary-menu li a {



        font-size: 20px;



    }







    .hm_home_pg_testi_section .hm_testimonial_img:after {



        width: 22px;



        height: 22px;



    }







    .hm_rooms_single_content .hm_rooms_single_left_content {



        max-width: 100%;



        width: 100%;



    }







    .hm_rooms_single_content .hm_rooms_single_right_content {



        max-width: 100%;



        width: 100%;



    }



    .hm_rooms_igallery_parent .hm_rooms_igallery_inner {

        max-width: 48.5%;

        width: 100%;

        padding-top: 28.5%;

    }



    .hm_rooms_igallery_parent {

        width: 100%;

    }



    .hm_rooms_image_gallery_main {

        flex-wrap: wrap;

    }



    .hm_rooms_igallery_inner.hm_rooms_gallery_first {

        padding-top: 50.2%;

        width: 100%;

    }



    .hm_rooms_igallery_inner.hm_rooms_gallery_first img {

        border-radius: 0;

    }



    .hm_roffers_main_li .hm_offers_ul .hm_offers_li {

        width: 99%;

        margin: 0;

    }





    .hm_single_roomdatepicker .ui-datepicker-multi-2 .ui-datepicker-group {

        width: 100%;

        max-width: 280px;

        margin: 0 auto;

    }





    .hm_single_roomdatepicker {

        position: fixed;

        bottom: 0px;

        top: 100px;

        background: #fff;

        transition: all 0.5s ease;

        left: 0;

        width: 100%;

        opacity: 0;

        pointer-events: none;

        border: none;

    }



    .hm_single_roomdatepicker.datepicker_show {

        top: 160px;

        position: fixed;

        opacity: 1;

        pointer-events: auto;

        height: auto;

        box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);

    }



    .hm_single_roomdatepicker .ui-widget.ui-widget-content {

        display: flex !important;

        flex-direction: column;

        width: 100% !important;

        border: none;

        margin: auto;

        width: 100% !important;

    }



    .ui-datepicker-multi div:empty {

        display: none;

    }



	 .hm_home_datepicker {

        position: fixed;

        bottom: 0px;

        top: 100px;

        background: #fff;

        transition: all 0.5s ease;

        left: 0;

        width: 100%;

        opacity: 0;

        pointer-events: none;

        border: none;

    }



    .hm_home_datepicker.datepicker_show {

        top: 160px;

        position: fixed;

        opacity: 1;

        pointer-events: auto;

        height: auto;

        box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);

    }



    .hm_home_datepicker .ui-widget.ui-widget-content {

        display: flex !important;

        flex-direction: column;

        width: 100% !important;

        border: none;

        margin: auto;

        margin-top: 15px;

    }



   .hm_home_datepicker .ui-datepicker-multi-2 .ui-datepicker-group {

        width: 100%;

        max-width: 280px;

        margin: 0 auto;

    }



    .ui-datepicker-multi div:empty {

        display: none;

    }



	.ui-datepicker-multi .ui-datepicker-buttonpane {

		clear: left;

		display: none;

	}







}



@media only screen and (max-width: 767px) {

    .custom-pagination .prev,

    .custom-pagination .next,

    .custom-pagination .page-numbers a,

    .custom-pagination .page-numbers .current {

        padding: 6px 10px;

        margin: 0 1px;

        font-size: 14px;

    }

}





@media screen and (max-width:575px) {


    .Iframe_active_form iframe.chbecm-booking-engine {
        position: relative !important;
        margin-bottom: -300px;
    }


    :root {



        --f65: 35px;



        --f54: 30px;



        --f40: 25px;



        --f24: 16px;



        --f22: 14px;



        --f20: 14px;



        --f18: 14px;



    }







    .hm_home_pg_photel_section .wp-block-column.hm_right_image_sec {



        max-width: 100%;



    }







    .hm_right_image_sec figure.hm_home_simg_1 {



        margin-top: 10px;



    }







    .hm_home_pg_cover_section .hm_home_rqform {



        padding: 32px 25px;



    }







    .hmrq_form_iw_fields {



        gap: 10px;



    }







    .hmrq_form_iw_fields .form-group {



        width: 100%;



    }







    .hm_home_pg_cover_section .hm_home_rqform h4 {



        margin-bottom: 20px;



    }







    .hm_home_pg_photel_section {



        padding-top: 60px;



    }







    .hm_home_pg_amini_section {



        border-radius: 10px;



        padding: 20px;



    }







    .hm_home_pg_room_section .hm-room-single {



        max-width: 100%;



    }







    .hm-room-cwrap {



        display: flex;



        flex-wrap: wrap;



        gap: 10px;



    }







    .hm_home_pg_room_section .hm-room-booknow {



        margin-top: 22px;



    }







    .hm_home_newsself .hm_news_input {



        min-width: 100%;



        width: 100%;



    }







    .hm_home_pg_room_section .wp-block-columns,



    .hm_blog_title_section {



        flex-wrap: wrap !important;



        gap: 10px;



    }







    .hm_footer_social_links,



    .hm_footer_quick_menu {



        max-width: 45.5%;



        width: 100%;



    }



    .hm_comobodiv {

        display: flex;

        justify-content: space-between;

        flex-direction: column;

        gap: 15px;

    }



    .hm_newsletter_part{



        max-width: 100%;



        width: 100%;



        text-align: center;



    }







    .hm_newsletter_part form.hm_home_newsself {



        justify-content: center;



    }







    .hm_main_footer_sec{



        gap: 20px;



    }







    .hm_home_pg_hgem_section div#hm_nearby_location {



        padding: 0 30px;



    }







    .hm_news_letter_wrap h5.hm_news_letter_heading {



        margin-bottom: 15px;



    }







    .hm_home_pg_testi_section h2.wp-block-heading {



        margin-bottom: 49px;



    }







    .hm_blog_title_section {



        margin-bottom: 40px;



    }







    .hm_home_pg_room_section .hm_rooms_main {



        margin-top: 40px;



    }







    .hm_all_grid_sec .wp-block-columns,



    .hm_all_grid_sec .hm_all_grid_sec2 {



        flex-wrap: wrap !important;



    }







    .hm_home_pg_cover_section h1.wp-block-heading {



        width: 90%;



    }







    ul.hm_footer_qmenu_ul {



        gap: 10px;



    }







    ul.hm_footer_qmenu_ul li.hm_footer_qmenu_li {



        margin-bottom: 10px;



    }







    .hm_all_grid_sec .wp-block-column.is-layout-flow.wp-block-column-is-layout-flow {



        flex-basis: 43%!important;



    }







    .hm_home_pg_hgem_section a {



        padding-top: 125%;



    }







    .hm_home_pg_hgem_section div#hm_nearby_location {



        padding: 0 60px;



    }







    .hm_grid_number_sec {



        flex-wrap: wrap !important;



        margin-bottom: 0;



    }







    .hm_about_pg_infosec .hm_about_pg_cotext {



        margin-bottom: 15px;



    }







    .hm_about_pg_timg_sec1:after,



    .hm_about_pg_timg_sec2:after,



    .hm_about_pg_timg_sec3:after{



        display: none;



    }







    .hm_about_page {



        padding: 30px 0px;



    }







    .hm_about_pg_video_parasec {



        padding-left: 0;



        padding-right: 0;



    }







    .hm_container.hm_about_pg_timg_sec3 {



        margin-bottom: 30px;



    }







    .hm_about_pg_timg_sec1, .hm_about_pg_timg_sec2, .hm_about_pg_timg_sec3 {



        gap: 10px;



    }







    figure.hm_video_sec {



        margin-top: 30px;



    }







    .hm_room_pg_rooms_ul li.hm_room_pg_rooms_li {



        max-width: 100%;



        width: 100%;



        padding-left: 15px;



        padding-right: 15px;



        margin-bottom: 170px;



    }







    .hm_blogs_arch_ul .hm_blogs_arch_li {



        width: 100%;



        padding-left: 0;



        padding-right: 0;



    }







    .hm_blogs_arch_ul .hm_blogs_arch_li {



        margin-bottom: 0;



    }







    .hm_about_pg_timg_sec1,



    .hm_about_pg_timg_sec2 {



        padding-bottom: 0;



    }







    .hm_about_pg_timg_sec1{



        padding-top: 0;



    }







    .hm_blogs_img_parent {



        width: 100%;



        max-width: 100%;



    }







    .hm_blogs_img_inner {



        width: 100%;



        max-width: 100%;



    }







    .hm_sblogs_aftitle {



        gap: 10px;



    }







    .hm_offers_ul {



        margin-left: 0;



        margin-right: 0;



    }







    .hm_offers_ul .hm_offers_li {



        width: 100%;



        margin: 0 0 16px 0;



    }







    .hm_offers_main .hm_offers_cols {



        gap: 10px;



    }







    #hm_roffers_owl_cstm {



        padding: 0;



    }







    .hm_roffers_ul .hm_roffers_rimg {



        padding-top: 60.9%;



        max-width: 100%;



        width: 100%;



    }







    .hm_roffers_main_li .hm_offers_imain {



        max-width: 100%;



        width: 100%;



    }







    .hm_roffers_ul .hm_roffers_main_li {



        width: 90%;



        margin: 0 auto;



    }







    .show ul#primary-menu li a {



        font-size: 18px;



    }







    .hm_mbooking_reserv_inner .hmrserv_left,



    .hm_mbooking_reserv_inner .rserv_right,



    .hm_self_details_iwrap .hm_self_details_fields input {



        max-width: 100%;



        width: 100%;



    }







    .hm_home_rqform .hm_checkinout_date, .hm_home_rqform .hm_form_grp_fields {



        max-width: 100%;



        width: 100%;



    }







    .hm_self_details_iwrap .hm_self_details_fields {



        padding: 0;



    }







    .hm_self_details_iwrap .hm_self_details_fields input {



        margin-bottom: 6px;



    }







    .hm_self_details_iwrap .hm_self_details_fields .iti--allow-dropdown {



        max-width: 100%;



        width: 100%;



    }







    .hm_rooms_single_right_content .hm_rooms_forms_content {



        padding: 20px 25px;



    }







    .hm_ramini_item {



        max-width: 47%;



        width: 100%;



    }







    .hm_rooms_igallery_parent .hm_rooms_igallery_inner {



        max-width: 100%;



        width: 100%;



        position: relative;



        padding-top: 36.5%;



    }



    h1.blogs_arch {

        width: 100%;

    }



    .hm_home_pg_cover_section .wp-block-cover__inner-container {

        top: 75%;

    }



    .hm_home_pg_cover_section .hm_home_rqform {

        margin: 20px auto 0;

    }



    .site-branding .custom-logo-link img {

        margin-left: 0;

    }





    #oopss #error-text span {

        font-size: 50px;

        margin-bottom: 20px;

    }



    #oopss #error-text .back{

        margin: 20px;

    }





}







@media screen and (max-width:375px) {







    .hm_footer_social_links, .hm_footer_quick_menu {



        max-width: 100%;



        width: 100%;



        text-align: center;



    }







    .hm_footer_social_ui li.hm_footer_social_li {



        justify-content: center;



    }







    ul.hm_footer_social_ui, ul.hm_footer_qmenu_ul {



        margin-top: 15px;



    }







    .hm_news_letter_wrap h5.hm_news_letter_heading{



        margin-bottom: 15px;



    }







    .hm_footer_social_ui li.hm_footer_social_li, .hm_footer_qmenu_ul li.hm_footer_qmenu_li {



        margin-bottom: 15px;



    }







    ul.hm_footer_social_ui {



        display: flex;



        flex-wrap: wrap;



        width: 100%;



    }







    li.hm_footer_social_li {



        width: 50%;



    }







    ul.hm_footer_social_ui, ul.hm_footer_qmenu_ul {



        justify-content: center;



    }







    .hm_home_pg_cover_section p br {



        display: none;



    }







    .hm_ramini_item {



        max-width: 100%;



        width: 100%;



    }







    .hm_room_cstmmeta,

    .hm_room_pg_room_content .hm_room_cstmmeta {



        width: 46%;



    }







}



/* END RESPONSIVE CODE */